hello, since extjs4 has been released, in the ext core download page it stills 3.x version.

does extjs4 have something to do about ext core versions? if so when we will have extcore4?

thanks.